.section3{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 90px 0;
}

.section3-block{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}

.section3-item{
    width: 25%;
    border: 3.5px solid #d1dceb;
    border-radius: 20px;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 4% 0.5%;
    margin: 1%;
}


.section3-item h2{
    font-size: 28px;
    margin: 20px 0;
}

.section3-item p{
    text-align: center;
    line-height: 1.5;
    margin-top: 2%;
    color: #242424;
    margin-left: 5%;
    margin-right: 5%;
}

hr{
    width: 50px;
    height: 5px;
    background-color: #23bc3d;
    border: none;
}

.section3-item:hover{
    border-color: #23cb3d;
}

@media screen and (max-width: 1024px){
    .section3-item h2{
        font-size: 20px;
    }
    
}

@media screen and (max-width:425px){
    .section3 .section-title{
        font-size: 25px;
        text-align: center;
        margin-bottom: 10px;
    }
    .section3-block{
        flex-wrap: wrap;
        width: 90%;
    }
    .section3-item{
        width: 100%;
    }
    .section3-block .section3-item:nth-child(2){
        margin: 15px 0;
    }
}